
#wb_header { height: 149px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1440px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 75px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/dac22bce7bfb695e7cb241effc32dfc1.jpg") no-repeat scroll center top; background-size: 100% 40%; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1659px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1664px; min-height: 1659px; }
#wb_element_instance0 { top: 74px; left: 400px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; z-index: 979; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat right top; }
#wb_element_instance0 li { margin: 0px 5px 0px 5px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #1a1b1c; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border-top: 0px solid #b1976b; border-right: 0px none #b1976b; border-bottom: 1px solid #b1976b; border-left: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance1 { top: 10px; left: 20px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 784; }
#wb_element_instance2 { top: 11px; left: 61px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 787; }
#wb_element_instance3 { top: 11px; left: 326px; min-width: 235px; width: 235px; min-height: 24px; height: 24px; display: block; z-index: 636; }
#wb_element_instance4 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance4 { top: 9px; left: 285px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 786; }
#wb_element_instance5 { top: 56px; left: 20px; min-width: 140px; width: 140px; min-height: 77px; height: 77px; display: block; z-index: 788; }
#wb_element_instance5 img { width: 140px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 49px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 624; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance6 > .wb_shp { background-color: rgba(135, 135, 135, 0.028499999999999998); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance7 { top: 20px; left: 990px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 759; }
#wb_element_instance8 { top: 930px; left: 0px; min-width: 1200px; width: 1200px; min-height: 33px; height: 33px; display: block; z-index: 412; }
#wb_element_instance9 { top: 160px; left: 40px; min-width: 1160px; width: 1160px; min-height: 33px; height: 33px; display: block; z-index: 413; }
#wb_element_instance10 { top: 1006px; left: 23px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 428; }
#wb_element_instance11 { top: 1006px; left: 323px; min-width: 260px; width: 260px; min-height: 96px; height: 96px; display: block; z-index: 429; }
#wb_element_instance12 { top: 1006px; left: 616px; min-width: 260px; width: 260px; min-height: 128px; height: 128px; display: block; z-index: 430; }
#wb_element_instance13 { top: 1006px; left: 909px; min-width: 260px; width: 260px; min-height: 160px; height: 160px; display: block; z-index: 441; }
#wb_element_instance14 { top: 390px; left: 30px; min-width: 1140px; width: 1140px; min-height: 420px; height: 420px; display: block; z-index: 442; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance14 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px none #000000; border-radius: 5px 10px 10px 5px; -moz-border-radius: 5px 10px 10px 5px; -webkit-border-radius: 5px 10px 10px 5px; width: 1140px; height: 420px; }
#wb_element_instance15 { top: 460px; left: 67px; min-width: 510px; width: 510px; min-height: 226px; height: 226px; display: block; z-index: 443; }
#wb_element_instance16 { top: 1000px; left: -12px; min-width: 1210px; width: 1210px; min-height: 330px; height: 330px; display: block; z-index: 411; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1210px; height: 330px; }
#wb_element_instance17 { top: 400px; left: 750px; min-width: 385px; width: 385px; min-height: 380px; height: 380px; display: block; z-index: 467; overflow: hidden; }
#wb_element_instance17 img { width: 385px; height: 474px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { top: 880px; left: 11px; min-width: 1177px; width: 1177px; min-height: 535px; height: 535px; display: block; z-index: 409; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18 > .wb_shp { background-color: rgba(255, 255, 255, 0.15); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1177px; height: 535px; }
#wb_element_instance19 { top: 860px; left: 0; right: 0; min-height: 580px; height: 580px; display: block; z-index: 407; }
#wb_element_instance20 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: no-repeat center bottom; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
